<?xml version="1.0" encoding="utf-8"?><!-- 定义一个layer-list，包含背景和其他图层 -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 背景 -->
    <item android:drawable="@color/touming" />
    <item
        android:height="5dp"
        android:drawable="@color/BFBFBF"
        android:gravity="center_vertical" />

    <item
        android:width="3dp"
        android:height="9dp"
        android:gravity="left|center_vertical">
        <shape android:shape="rectangle">
            <solid android:color="@color/theme_color" />
            <corners
                android:bottomLeftRadius="2dp"
                android:bottomRightRadius="2dp"
                android:topLeftRadius="2dp"
                android:topRightRadius="2dp" />
        </shape>
    </item>

    <item
        android:width="3dp"
        android:height="9dp"
        android:gravity="center">
        <shape android:shape="rectangle">
            <solid android:color="@color/theme_color" />
            <corners
                android:bottomLeftRadius="2dp"
                android:bottomRightRadius="2dp"
                android:topLeftRadius="2dp"
                android:topRightRadius="2dp" />
        </shape>
    </item>
    <item
        android:width="3dp"
        android:height="9dp"
        android:gravity="right|center_vertical">
        <shape android:shape="rectangle">
            <solid android:color="@color/theme_color" />
            <corners
                android:bottomLeftRadius="2dp"
                android:bottomRightRadius="2dp"
                android:topLeftRadius="2dp"
                android:topRightRadius="2dp" />
        </shape>
    </item>
    <!-- 其他图层 -->
</layer-list>
